pipeline:

  check:
    image: nixpkgs/nix-flakes:latest
    pull: true
    commands:
      - time nix flake metadata
      - time nix --no-sandbox develop -c statix check
      - time nix flake check
    secrets: [ ]
